=== debian/control ===
Source: rust-x11-dl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 libxext-dev <!nocheck>,
 libgl-dev <!nocheck>,
 libxcursor-dev <!nocheck>,
 libxxf86vm-dev <!nocheck>,
 libxft-dev <!nocheck>,
 libxinerama-dev <!nocheck>,
 libxi-dev <!nocheck>,
 libx11-dev <!nocheck>,
 libx11-xcb-dev <!nocheck>,
 libxmu-dev <!nocheck>,
 libxrandr-dev <!nocheck>,
 libxtst-dev <!nocheck>,
 libxrender-dev <!nocheck>,
 libxss-dev <!nocheck>,
 libxt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11-dl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11-dl
X-Cargo-Crate: x11-dl
Rules-Requires-Root: no

Package: librust-x11-dl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.8-~~),
 libxext-dev,
 libgl-dev,
 libxcursor-dev,
 libxxf86vm-dev,
 libxft-dev,
 libxinerama-dev,
 libxi-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxmu-dev,
 libxrandr-dev,
 libxtst-dev,
 libxrender-dev,
 libxss-dev,
 libxt-dev
Provides:
 librust-x11-dl+default-dev (= ${binary:Version}),
 librust-x11-dl-2-dev (= ${binary:Version}),
 librust-x11-dl-2+default-dev (= ${binary:Version}),
 librust-x11-dl-2.19-dev (= ${binary:Version}),
 librust-x11-dl-2.19+default-dev (= ${binary:Version}),
 librust-x11-dl-2.19.1-dev (= ${binary:Version}),
 librust-x11-dl-2.19.1+default-dev (= ${binary:Version})
Description: X11 library bindings for Rust - Rust source code
 This package contains the source for the Rust x11-dl crate, packaged by
 debcargo for use with cargo and dh-cargo.
