=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x11-dl 2.19.1 --all-targets --all-features
Features: test-name=rust-x11-dl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11-dl 2.19.1 --all-targets 
Features: test-name=librust-x11-dl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11-dl 2.19.1 --all-targets --no-default-features
Features: test-name=librust-x11-dl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
