## rust-x11-dl 2.21.0

=== debian/changelog ===
rust-x11-dl (2.21.0-1) unstable; urgency=medium

  * Package x11-dl 2.21.0 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Thu, 06 Jul 2023 22:23:41 -0400
