=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-lazy-static-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-pkg-config-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
+ librust-once-cell-1+default-dev (>= 1.17.0-~~) <!nocheck>,
+ librust-pkg-config-0.3+default-dev (>= 0.3.24-~~) <!nocheck>,
  libxext-dev <!nocheck>,
  libgl-dev <!nocheck>,
  libxcursor-dev <!nocheck>,
@@ -27,7 +27,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11-dl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11-dl
 X-Cargo-Crate: x11-dl
@@ -38,9 +38,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-lazy-static-1+default-dev,
  librust-libc-0.2+default-dev,
- librust-pkg-config-0.3+default-dev (>= 0.3.8-~~),
+ librust-once-cell-1+default-dev (>= 1.17.0-~~),
+ librust-pkg-config-0.3+default-dev (>= 0.3.24-~~),
  libxext-dev,
  libgl-dev,
  libxcursor-dev,
@@ -60,10 +60,10 @@
  librust-x11-dl+default-dev (= ${binary:Version}),
  librust-x11-dl-2-dev (= ${binary:Version}),
  librust-x11-dl-2+default-dev (= ${binary:Version}),
- librust-x11-dl-2.19-dev (= ${binary:Version}),
- librust-x11-dl-2.19+default-dev (= ${binary:Version}),
- librust-x11-dl-2.19.1-dev (= ${binary:Version}),
- librust-x11-dl-2.19.1+default-dev (= ${binary:Version})
+ librust-x11-dl-2.21-dev (= ${binary:Version}),
+ librust-x11-dl-2.21+default-dev (= ${binary:Version}),
+ librust-x11-dl-2.21.0-dev (= ${binary:Version}),
+ librust-x11-dl-2.21.0+default-dev (= ${binary:Version})
 Description: X11 library bindings for Rust - Rust source code
  This package contains the source for the Rust x11-dl crate, packaged by
  debcargo for use with cargo and dh-cargo.
